table#login_form {
	background-color: #ebeced;
	position: absolute;
	border-style: solid;
	border-color: #6a6a6a;
	border-width: 1px;
	padding: 5px;
	width: 220px;
	font-size: 0.8em;
	z-index: 4;
}

#login_form input {
	border:1px solid #6a6a6a;
}

td#login_form_close_link {
	text-align: right;
	font-size: 0.7em;
}

#login_form_btn_signin {
	background: url('../gfx/button-small.png') no-repeat;
	width: 97px;
	height: 30px;
	text-align: center;
	color: #ede9e9;
	cursor: pointer;
}

/*#login_form_btn_signin_esia {
    background: url('../gfx/button-big.png') no-repeat;
    width: 140px;
    height: 30px;
    text-align: center;
    color: #ede9e9;
    cursor: pointer;
}*/

#login_form_btn_signin/*#login_form_btn_signin_esia*/ span {
	display: block;
	line-height: 30px;
	vertical-align: middle;
	font-weight: bold;
}



span#login_name_container {
	padding: 0;
}
